/* CSS Document */
body{margin:0 auto;font:Arial, Helvetica, sans-serif;font-size:12px;color:#999999; }
a:hover{text-decoration:none;color:#666666;}
a{color:#999999;text-decoration:none;}

.box1{margin:0 auto;width:930px;height:126px;background:url(images/2_01.gif) no-repeat;}
.box2{margin:0 auto;width:930px;height:113px;background:url(images/2_02.gif) no-repeat;}
.box3{margin:0 auto;width:930px;height:165px;background:url(images/2_03.gif) no-repeat;}
.box4{margin:0 auto;width:930px;height:74px;background:url(images/2_04.gif) no-repeat;}
.box5{margin:0 auto;width:930px;height:52px;background:url(images/nav-1.jpg) no-repeat;}
.box6{margin:0 auto;width:930px;height:121px;background:url(images/2_06.gif) no-repeat;}
.box7{margin:0 auto;width:930px;height:189px;}
.box7-1{float:left;width:150px;height:100px;padding:59px 19px 28px 35px;background:url(images/2_07.gif) no-repeat;}
.box7-1 img{width:150px;height:100px;border:1px #000000 solid;}
.box7-2{float:left;width:724px;height:189px;background:url(images/2_08.gif) no-repeat;}
.box8{margin:0 auto;width:930px;height:126px;background:url(images/2_11.gif) no-repeat;}
.box9{margin:0 auto;width:930px;height:126px;background:url(images/2_12.gif) no-repeat;}


.rollBox {clear:both;margin-top:15px;padding:10px 8px 0;width:704px;}
.rollBox .LeftBotton {height:135px;width:22px;background:url(lnz_anniu.gif) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:15px 0 0 0;cursor:pointer;}
.rollBox .RightBotton {height:135px;width:22px;background:url(lnz_anniu.gif) no-repeat -22px 0;overflow:hidden;float:left;display:inline;margin:10px 0 0 0;cursor:pointer;}
.rollBox .Cont {width:650px;overflow:hidden;float:left;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:160px;float:left;text-align:center;margin:2px;border:1px #000000 solid;}
.rollBox .Cont .pic img {padding:1px;background:#fff;border:0px solid #ccc;display:block;margin:0 auto;width:150px; height:100px;}
.rollBox .Cont .pic p {line-height:21px;color:#505050;font-size:14px;width:120px; text-align:left;margin:0 auto;}
.rollBox .Cont a:link, .rollBox .Cont a:visited {color:#626466;text-decoration:none;}
.rollBox .Cont a:hover {color:#f00;text-decoration:underline;}
.rollBox #List1, .rollBox #List2 {float:left;}
.rollBox #List12, .rollBox #List22 {float:left;}
.rollBox #List13, .rollBox #List23 {float:left;}
.rollBox #List14, .rollBox #List24 {float:left;}
.rollBox #List15, .rollBox #List25 {float:left;}
.rollBox #List16, .rollBox #List26 {float:left;}
.rollBox #List17, .rollBox #List27 {float:left;}
.rollBox #List18, .rollBox #List28 {float:left;}
.rollBox #List19, .rollBox #List29 {float:left;}
.rollBox #List110, .rollBox #List210 {float:left;}
.rollBox #List111, .rollBox #List211 {float:left;}
.rollBox #List112, .rollBox #List212 {float:left;}



